package types

import "p78git.ddns.net/svi/libtui/alias"

// ISizeX -- размер по X
type ISizeX interface {
	// Get -- возвращает хранимое значение размера по X
	Get() alias.SizeX
	// Set -- устанавливает хранимое значение размера по X
	Set(alias.SizeX)
}
